/*
 * @Author: WuXiangNan
 * @Date: 2021-07-05 10:09:56
 * @LastEditors: WuXiangNan
 * @LastEditTime: 2021-07-05 10:11:40
 * @Description: 文件详情
 */

class FileDetails {
  String? mobile;
  String? loginName;
  String? id;

  FileDetails({this.mobile, this.loginName, this.id});

  FileDetails.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});
    mobile = map['mobile'];
    loginName = map['loginName'];
    id = map['id'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['mobile'] = this.mobile;
    json['loginName'] = this.loginName;
    json['id'] = this.id;

    return json;
  }
}
